import Http from "@/utils/http"

// 获取二维码
export const getQrcode = params => {
    return Http.post("/api/login/qrcode", params)
}

// 监听扫码登录 状态
export const monitorState = params => {
    return Http.post("/api/login/monitor", params)
}

// 获取列表
export const getList = params => {
    return Http.post("/api/lists", params)
}

// 点击创建音乐
export const Generate = params => {
    return Http.post("/api/music/generate", params)
}

// 监听音乐生成状态
export const monitorMusic = params => {
    return Http.post("/api/music/monitor", params)
}
// 获取音乐详情
export const getDetails = params => {
    return Http.post("/api/details", params)
}


